2013年7月17日

PHP5.5で一部動かないEC-CUBEを動かす修正内容

EC-CUBE2.12以前のバージョンはPHP5.5以上だと正しく動作しません 動作しないページ一覧(把握しているものなので他にもあるかもしれません) ・オーナーズストア>モジュール管理 ・オーナーズストア>プラグイン管理 ・システム設定>バックアップ管理 ・デザイン管理>テンプレート追加 ・コンテンツ管理>ファイル管理